twitter4j.examples.geo

## Class SearchPlaces

- java.lang.Object
- - twitter4j.examples.geo.SearchPlaces

    public final class SearchPlaces
    extends Object

Given a latitude and a longitude or IP address, searches for up to 20 places that can be used as a place_id when updating a status.

Author:
  Yusuke Yamamoto - yusuke at mac.com

### Constructor Summary

Constructors
Constructor and Description
`SearchPlaces()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)` Usage: java twitter4j.examples.geo.SearchPlaces [ip address] or [latitude] [longitude]

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SearchPlaces

    public SearchPlaces()

### Method Detail

#### main

    public static void main(String[] args)

Usage: java twitter4j.examples.geo.SearchPlaces [ip address] or [latitude] [longitude]

Parameters:
  `args` - message